> ## Documentation Index
> Fetch the complete documentation index at: https://docs.y.uno/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Issuers

This endpoint retrieves a list of all issuers that support the specific payment method. It allows you to filter issuers based on their compatibility with a particular payment method.


## OpenAPI

````yaml openapi/payments/retrieve-issuers.json GET /issuers
openapi: 3.1.0
info:
  title: checkout-api
  version: 1.0.2
servers:
  - url: https://api-sandbox.y.uno/v1
security:
  - sec0: []
    sec1: []
paths:
  /issuers:
    get:
      summary: Retrieve Issuers
      operationId: retrieve-issuers
      parameters:
        - name: checkout_session
          in: query
          description: The checkout session identifier (UUID, 36 chars).
          schema:
            type: string
        - name: country_code
          in: query
          description: Country code ([ISO 3166-1](/docs/quickstart)).
          schema:
            type: string
        - name: payment_method
          in: query
          description: >-
            Defines the payment method used to filter issuers. This parameter
            ensures the response includes only issuers that support the
            specified payment method
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    issuers:
                      - id: '1001'
                        name: BANCO DE BOGOTÁ
                      - id: '1002'
                        name: BANCO POPULAR
                      - id: '1005'
                        name: BANCO UNIÓN COLOMBIANO FD2
                      - id: '1006'
                        name: ITAÚ
                      - id: '1007'
                        name: BANCOLOMBIA
                      - id: '1009'
                        name: CITIBANK
                      - id: '1012'
                        name: BANCO GNB SUDAMERIS
                      - id: '1013'
                        name: BBVA COLOMBIA S.A.
                      - id: '1019'
                        name: SCOTIABANK COLPATRIA DESARROLLO
                      - id: '1022'
                        name: BANCO UNIÓN COLOMBIANO
                      - id: '1023'
                        name: BANCO DE OCCIDENTE
                      - id: '1032'
                        name: BANCO CAJA SOCIAL DESARROLLO
                      - id: '1040'
                        name: BANCO AGRARIO
                      - id: '1051'
                        name: BANCO DAVIVIENDA
                      - id: '1052'
                        name: BANCO COMERCIAL AV VILLAS S.A.
                      - id: '1059'
                        name: BANCAMÍA
                      - id: '1060'
                        name: BANCO PICHINCHA S.A.
                      - id: '1061'
                        name: BANCO COOMEVA S.A.
                      - id: '1062'
                        name: BANCO FALABELLA
                      - id: '1063'
                        name: BANCO FINANDINA S.A. BIC
                      - id: '1065'
                        name: BANCO SANTANDER COLOMBIA
                      - id: '1066'
                        name: BANCO COOPERATIVO COOPCENTRAL
                      - id: '1069'
                        name: BANCO SERFINANZA
                      - id: '1070'
                        name: LULO BANK
                      - id: '1078'
                        name: SCOTIABANK COLPATRIA UAT
                      - id: '1097'
                        name: DALE
                      - id: '1283'
                        name: COOPERATIVA FINANCIERA DE ANTIOQUIA CFA
                      - id: '1289'
                        name: COOPERATIVA FINANCIERA COTRAFA
                      - id: '1291'
                        name: COOFINEP COOPERATIVA FINANCIERA
                      - id: '1292'
                        name: CONFIAR COOPERATIVA FINANCIERA
                      - id: '1370'
                        name: COLTEFINANCIERA
                      - id: '1637'
                        name: IRIS
                      - id: '1801'
                        name: MOVII S.A.
                      - id: '1802'
                        name: DING TECNIPAGOS S.A.
                      - id: '1803'
                        name: POWWI
                      - id: '1804'
                        name: UALÁ
                      - id: '1808'
                        name: BOLD CF
                      - id: '1809'
                        name: NU
                      - id: '1811'
                        name: RAPPIPAY
                      - id: '1812'
                        name: COINK S.A.
              schema:
                type: object
                properties:
                  issuers:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          example: '1001'
                        name:
                          type: string
                          example: BANCO DE BOGOTÁ
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Invalid Request:
                  value:
                    code: INVALID_REQUEST
                    messages:
                      - Invalid request
                  summary: Invalid Request
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: public-api-key
      x-default: <Your public-api-key>
    sec1:
      type: apiKey
      in: header
      name: private-secret-key
      x-default: <Your private-secret-key>

````